/*     68069 : 공백      */
.solid_line__68069__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__68069__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68069__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68069__ {height:30px}
}

/*     68071 : 이미지      */
.img__68071__ {max-width:100%}
.img__68071__ * {box-sizing:border-box}
.img__68071__ a {display:block;vertical-align:top}
.img__68071__ img {width:60px;vertical-align:top}

/*     68072 : 공백      */
.solid_line__68072__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__68072__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68072__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68072__ {height:5px}
}

/*     68073 : 타이틀 텍스트      */
.title__68073__ {font-size:0}
.title__68073__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em; font-family:'Nanum Gothic';
}
.title__68073__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__68073__.style_top p {padding-top:10px}
.title__68073__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__68073__.style_right p {padding-right:14px}
.title__68073__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__68073__.style_bottom p {padding-bottom:12px}
.title__68073__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__68073__.style_left p {padding-left:14px}
.title__68073__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__68073__.style_circle1 p {padding-left:18px}
.title__68073__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__68073__.style_circle2 p {padding-left:18px}
.title__68073__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__68073__ p {font-size:36px;}
	.title__68073__.style_top p:before {width:24px}
	.title__68073__.style_right p:before {height:24px}
	.title__68073__.style_bottom p:before {width:24px}
	.title__68073__.style_left p:before {height:24px}
}

/*     68074 : 이미지      */
.img__68074__ {max-width:100%}
.img__68074__ * {box-sizing:border-box}
.img__68074__ a {display:block;vertical-align:top}
.img__68074__ img {width:60px;vertical-align:top}

/*     68075 : 공백      */
.solid_line__68075__ {box-sizing:border-box; display:block; position:relative; width:100%; height:77px;}
.solid_line__68075__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68075__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68075__ {height:27px}
}

/*     68076 : 버튼      */
.button__68076__ {font-size:0}
.button__68076__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__68076__ a:hover {background:#54c3f1;color:#fff;}
.button__68076__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68076__ a {font-size:20px;}
}

/*     68079 : 버튼      */
.button__68079__ {font-size:0}
.button__68079__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__68079__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__68079__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68079__ a {font-size:20px;}
}

/*     68078 : 버튼      */
.button__68078__ {font-size:0}
.button__68078__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__68078__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__68078__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68078__ a {font-size:20px;}
}

/*     68077 : 버튼      */
.button__68077__ {font-size:0}
.button__68077__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__68077__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__68077__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__68077__ a {font-size:20px;}
}

/*     68080 : 공백      */
.solid_line__68080__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__68080__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68080__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68080__ {height:20px}
}

/*     68110 : 이미지 (모바일/PC 출력 구분)      */
.img__68110__ {max-width:100%}
.img__68110__ * {box-sizing:border-box}
.img__68110__ a {display:block;vertical-align:top}
.img__68110__ img {vertical-align:top}
.img__68110__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__68110__ .img_m {display:none;}
	.img__68110__ .img_pc {display:block;}
	.img__68110__ .img_pc img {width:px;}
}

/*     68121 : 이미지 (모바일/PC 출력 구분)      */
.img__68121__ {max-width:100%}
.img__68121__ * {box-sizing:border-box}
.img__68121__ a {display:block;vertical-align:top}
.img__68121__ img {vertical-align:top}
.img__68121__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__68121__ .img_m {display:none;}
	.img__68121__ .img_pc {display:block;}
	.img__68121__ .img_pc img {width:px;}
}

/*     107277 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__107277__ {max-width:1068px;margin:0 auto}
.pm-banner_slide_responsive__107277__ a {display:block;border:none}
.pm-banner_slide_responsive__107277__ a img {border:none}
.pm-banner_slide_responsive__107277__ .item {position:relative}
.pm-banner_slide_responsive__107277__ .item img {vertical-align:top}

.pm-banner_slide_responsive__107277__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__107277__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__107277__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#f1af1d}
.pm-banner_slide_responsive__107277__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__107277__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__107277__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__107277__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__107277__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__107277__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__107277__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__107277__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__107277__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__107277__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__107277__ .owl-dots .owl-dot:hover span {background:#0256d0}

.pm-banner_slide_responsive__107277__.empty__107277__ {padding:30px 10px;font-size:13px;text-align:center}

/*     107278 : 공백      */
.solid_line__107278__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__107278__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__107278__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__107278__ {height:30px}
}

/*     68161 : 공백      */
.solid_line__68161__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__68161__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68161__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68161__ {height:50px}
}

/*     68160 : 이미지 (모바일/PC 출력 구분)      */
.img__68160__ {max-width:100%}
.img__68160__ * {box-sizing:border-box}
.img__68160__ a {display:block;vertical-align:top}
.img__68160__ img {vertical-align:top}
.img__68160__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__68160__ .img_m {display:none;}
	.img__68160__ .img_pc {display:block;}
	.img__68160__ .img_pc img {width:px;}
}

/*     68163 : 공백      */
.solid_line__68163__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__68163__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68163__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68163__ {height:15px}
}

/*     68158 : 최근 게시글 - 목록형      */
.pm-board_list__68158__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__68158__ ul li {border-bottom:1px solid #e8e8e8;font-size:16px;line-height:1.8em}
.pm-board_list__68158__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__68158__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__68158__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__68158__ .comment {font-weight:normal;color:#888}
.pm-board_list__68158__ .new_icon {margin-left:5px}
.pm-board_list__68158__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__68158__.date_show ul li a {padding-right:80px}
.pm-board_list__68158__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:700px) {
.pm-board_list__68158__ ul {width:1072px; margin:0 auto;}
}
@media all and (min-width:1024px){
	.pm-board_list__68158__ ul li a {line-height:45px}
}

/*     68165 : 공백      */
.solid_line__68165__ {box-sizing:border-box; display:block; position:relative; width:100%; height:104px;}
.solid_line__68165__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68165__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68165__ {height:40px}
}

/*     68172 : 이미지 (모바일/PC 출력 구분)      */
.img__68172__ {max-width:100%}
.img__68172__ * {box-sizing:border-box}
.img__68172__ a {display:block;vertical-align:top}
.img__68172__ img {vertical-align:top}
.img__68172__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__68172__ .img_m {display:none;}
	.img__68172__ .img_pc {display:block;}
	.img__68172__ .img_pc img {width:px;}
}

/*     68199 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__68199__ {max-width:1069px;margin:0 auto}
.pm-board_slide_responsive__68199__ a {border:none}
.pm-board_slide_responsive__68199__ a img {border:none}
.pm-board_slide_responsive__68199__ .item {position:relative}
.pm-board_slide_responsive__68199__ .item img {vertical-align:top}

.pm-board_slide_responsive__68199__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_responsive__68199__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_responsive__68199__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__68199__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__68199__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_responsive__68199__ .owl-nav .owl-next {right:2px}
.pm-board_slide_responsive__68199__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__68199__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__68199__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__68199__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_responsive__68199__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__68199__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_responsive__68199__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__68199__ .owl-dots .owl-dot:hover span {background:#0256d0}

.pm-board_slide_responsive__68199__.empty__68199__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media (min-width:700px){
	.pm-board_slide_responsive__68199__ {margin:-15px auto 0}
}

/*     68186 : 공백      */
.solid_line__68186__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__68186__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68186__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68186__ {height:30px}
}

/*     68202 : 이미지 (모바일/PC 출력 구분)      */
.img__68202__ {max-width:100%}
.img__68202__ * {box-sizing:border-box}
.img__68202__ a {display:block;vertical-align:top}
.img__68202__ img {vertical-align:top}
.img__68202__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__68202__ .img_m {display:none;}
	.img__68202__ .img_pc {display:block;}
	.img__68202__ .img_pc img {width:px;}
}

/*     68203 : 공백      */
.solid_line__68203__ {box-sizing:border-box; display:block; position:relative; width:100%; height:82px;}
.solid_line__68203__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68203__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68203__ {height:20px}
}

/*     108385 : 버튼      */
.button__108385__ {font-size:0}
.button__108385__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__108385__ a:hover {background:#54c3f1;color:#fff;}
.button__108385__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__108385__ a {font-size:20px;}
}

/*     108387 : 버튼      */
.button__108387__ {font-size:0}
.button__108387__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__108387__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__108387__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__108387__ a {font-size:20px;}
}

/*     108386 : 버튼      */
.button__108386__ {font-size:0}
.button__108386__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__108386__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__108386__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__108386__ a {font-size:20px;}
}

/*     108388 : 버튼      */
.button__108388__ {font-size:0}
.button__108388__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__108388__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__108388__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__108388__ a {font-size:20px;}
}

/*     68209 : 공백      */
.solid_line__68209__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__68209__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68209__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68209__ {height:10px}
}

